ldetect-lst-devel-0.6.2-1.mga7.x86_64.rpm


Advertisement

Description

ldetect-lst-devel - Devel for ldetect-lst

Property Value
Distribution Mageia 7
Repository Mageia Core Updates x86_64
Package filename ldetect-lst-devel-0.6.2-1.mga7.x86_64.rpm
Package name ldetect-lst-devel
Package version 0.6.2
Package release 1.mga7
Package architecture x86_64
Package type rpm
Category Development/Perl
Homepage http://gitweb.mageia.org/software/ldetect-lst/
License GPLv2+
Maintainer -
Download size 16.68 KB
Installed size 21.28 KB
This package provides merge2pcitable, a tool that enables to merge in hardware
databases new entries pacakged in eg /usr/share/ldetect-lst/pcitable.d.

Alternatives

Package Version Architecture Repository
ldetect-lst-devel-0.6.5-1.mga7.i586.rpm 0.6.5 i586 Mageia Core Updates
ldetect-lst-devel-0.6.5-1.mga7.x86_64.rpm 0.6.5 x86_64 Mageia Core Updates
ldetect-lst-devel-0.6.4-1.mga7.i586.rpm 0.6.4 i586 Mageia Core Updates
ldetect-lst-devel-0.6.4-1.mga7.x86_64.rpm 0.6.4 x86_64 Mageia Core Updates
ldetect-lst-devel-0.6.3-1.mga7.x86_64.rpm 0.6.3 x86_64 Mageia Core Updates
ldetect-lst-devel-0.6.3-1.mga7.i586.rpm 0.6.3 i586 Mageia Core Updates
ldetect-lst-devel-0.6.2-1.mga7.i586.rpm 0.6.2 i586 Mageia Core Updates
ldetect-lst-devel-0.6.0-1.mga7.x86_64.rpm 0.6.0 x86_64 Mageia Core
ldetect-lst-devel-0.6.0-1.mga7.i586.rpm 0.6.0 i586 Mageia Core
ldetect-lst-devel - - -

Requires

Name Value
ldetect-lst = 0.6.2
perl(MDK::Common) -
perl-base >= 5.28.2

Provides

Name Value
ldetect-lst-devel = 0.6.2-1.mga7
ldetect-lst-devel(x86-64) = 0.6.2-1.mga7

Download

Type URL
Mirror distrib-coffee.ipsl.jussieu.fr
Binary Package ldetect-lst-devel-0.6.2-1.mga7.x86_64.rpm
Source Package ldetect-lst-0.6.2-1.mga7.src.rpm

Install Howto

  1. Enable the repository in Software Management
  2. Install ldetect-lst-devel rpm package:
    # dnf install ldetect-lst-devel

Files

Path
/usr/bin/merge2pcitable.pl
/usr/share/doc/ldetect-lst-devel/README.pcitable

Changelog

2019-07-30 - tmb <tmb> 0.6.2-1.mga7
+ Revision: 1425955
- update ids from nvidia-current 430.40
- update pci.ids and usb.ids
- update ids from nvidia-current 430.34
- update pci.ids
2019-06-10 - tmb <tmb> 0.6.0-1.mga7
+ Revision: 1399778
- update ids from nvidia-current 430.26
- update pci.ids
2019-05-19 - tmb <tmb> 0.5.9-1.mga7
+ Revision: 1398495
- update i915 pci ids as of kernel-5.1.3-4.mga7
- update pci.ids and usb.ids
2019-05-08 - tmb <tmb> 0.5.8-1.mga7
+ Revision: 1396729
- update ids from nvidia-current 418.74
2019-05-03 - tmb <tmb> 0.5.7-1.mga7
+ Revision: 1396307
- update intel ids as of kernel 5.1.0-rc7.2
- update pci.ids and usb.ids
2019-03-30 - tmb <tmb> 0.5.6-1.mga7
+ Revision: 1381446
- update amdgpu ids as of kernel 5.0.5
- update intel ids as of kernel 5.0.5
- update pci.ids
2019-03-20 - tmb <tmb> 0.5.5-1.mga7
+ Revision: 1379322
- update x86_64 ids from nvidia-current 418.56
- update pci.ids and usb.ids
2019-02-23 - tmb <tmb> 0.5.4-1.mga7
+ Revision: 1369422
- update x86_64 ids from nvidia-current 418.43
- update pci.ids and usb.ids
2018-11-16 - tmb <tmb> 0.5.3-2.mga7
+ Revision: 1330243
- temporarily switch virtualbox back to modesetting (mga#23767)
2018-11-16 - tmb <tmb> 0.5.3-1.mga7
+ Revision: 1330117
- update x86_64 ids from nvidia-current 410.78
- update pci.ids and usb.ids

See Also

Package Description
lensfun-0.3.2-8.1.mga7.x86_64.rpm A library to rectify defects introduced by photographic lenses
lib64SDL-devel-1.2.15-23.1.mga7.x86_64.rpm Headers for developing programs that will use SDL12
lib64SDL-static-devel-1.2.15-23.1.mga7.x86_64.rpm Static libraries for SDL12
lib64SDL1.2_0-1.2.15-23.1.mga7.x86_64.rpm Main library for SDL12
lib64account-devel-3.3-2.mga7.x86_64.rpm Development library for iptaccount
lib64account-devel-3.5-1.mga7.x86_64.rpm Development library for iptaccount
lib64account0-3.3-2.mga7.x86_64.rpm Library for iptaccount
lib64account0-3.5-1.mga7.x86_64.rpm Library for iptaccount
lib64afterstep-devel-2.2.12-12.3.mga7.x86_64.rpm Devel files needed to build applications based on AfterStep
lib64afterstep0-2.2.12-12.3.mga7.x86_64.rpm Libraries needed by AfterStep
lib64akregator-devel-19.04.0-1.1.mga7.x86_64.rpm Devel stuff for akregator
lib64akregatorinterfaces5-19.04.0-1.1.mga7.x86_64.rpm KDEPIM library
lib64akregatorprivate5-19.04.0-1.1.mga7.x86_64.rpm KDEPIM library
lib64alkimia-devel-8.0.2-1.mga7.x86_64.rpm Development files for libalkimia
lib64alkimia5_8-8.0.2-1.mga7.x86_64.rpm Financial library
Advertisement
Advertisement